/* CSS Document */
/**********************************/
body:before {
  content: "";
  position: absolute;
  inset: -40px;
  background: url("../images/common/bg.svg") center top no-repeat;
  background-size: 100% auto;
  transform: translate3d(var(--bg-x), var(--bg-y), 0);
  z-index: 0;
  pointer-events: none;
  aspect-ratio: 2055/707;
  width: 105%;
  max-width: 2055px;
  left: -2%;
  top: -0.5%;
  height: auto;
  z-index: -1; }

@media (min-width: 1980px) {
  body:before {
    background-size: 2055px auto;
    width: 100%;
    max-width: 100%;
    left: 0;
    top: 0; } }
@media (max-width: 1280px) {
  body:before {
    left: 0; } }
@media (max-width: 768px) {
  body:before {
    background: url("../images/common/bg_sp.svg") center top no-repeat;
    background-size: 100% auto;
    aspect-ratio: 885/379;
    left: 0;
    top: 50px; } }
/*max-width:768px*/
/*max-width:480px*/
/**********************************/
/**********************************/
.content_top h1 {
  margin: 0 0 30px; }

/**********************************/
.data_box {
  background-color: #5A4398;
  max-width: 1620px;
  width: calc(100% - 100px);
  margin: 0 auto 80px;
  transition: .3s;
  border-radius: 50px;
  padding: 100px 80px; }
  .data_box.box02 {
    background-color: #9584C4;
    margin: 0 auto; }
  .data_box h2 {
    font: 2.4rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 700;
    padding: 0 0 0 30px;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto 45px;
    color: #fff;
    position: relative; }
    .data_box h2:before {
      display: block;
      background-color: #FFE100;
      position: absolute;
      content: "";
      top: 10px;
      left: 0;
      border-radius: 50%;
      width: 16px;
      height: 16px; }

.data_flex {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch; }

.data_item {
  background-color: #fff;
  width: calc((100% - 80px)/3);
  max-width: 400px;
  margin: 0 40px 40px 0;
  padding: 35px 0px;
  text-align: center; }
  .data_item:nth-of-type(3n) {
    margin-right: 0; }
  .data_item h3 {
    font: 2.6rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin: 0 0 20px;
    padding: 0 25px; }
  .data_item p {
    color: #5A4398;
    margin: 0 0 30px;
    font: clamp(6rem, 6vw, 9rem)/1em "Noto Sans JP", sans-serif;
    font-weight: 700; }
    .data_item p span {
      font: clamp(2.5rem, 3vw, 5rem)/1em "Noto Sans JP", sans-serif;
      font-weight: 700; }
  .data_item small {
    padding: 0 25px;
    font: 1.6rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 500;
    display: block;
    margin: 0 auto; }

/*min-width:1980px*/
@media (max-width: 1280px) {
  .data_box {
    padding: 100px 50px; }

  .data_item {
    background-color: #fff;
    width: calc((100% - 60px)/3);
    max-width: 400px;
    margin: 0 30px 30px 0;
    padding: 30px 0px; }
    .data_item h3 {
      font: 2rem/1.5em "Noto Sans JP", sans-serif;
      font-weight: 700;
      padding: 0 20px; }
    .data_item small {
      padding: 0 20px;
      font: 1.4rem/1.5em "Noto Sans JP", sans-serif;
      font-weight: 500; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .data_box {
    width: calc(100% - 80px);
    padding: 60px 50px;
    margin: 0 auto 40px; }
    .data_box h2 {
      font: 2.1rem/1.5em "Noto Sans JP", sans-serif;
      font-weight: 700;
      padding: 0 0 0 20px;
      width: 100%;
      margin: 0 auto 40px; }
      .data_box h2:before {
        top: 9px;
        left: 0;
        border-radius: 50%;
        width: 12px;
        height: 12px; }

  .data_flex {
    justify-content: space-between; }

  .data_item {
    width: calc((100% - 30px)/2);
    margin: 0 0 30px 0;
    padding: 35px 0px; }
    .data_item h3 {
      font: 1.8rem/1.5em "Noto Sans JP", sans-serif;
      font-weight: 700;
      padding: 0 20px; }
    .data_item p {
      color: #5A4398;
      margin: 0 0 30px;
      font: clamp(6rem, 7vw, 9rem)/1em "Noto Sans JP", sans-serif;
      font-weight: 700; }
      .data_item p span {
        font: clamp(2.5rem, 3.8vw, 5rem)/1em "Noto Sans JP", sans-serif;
        font-weight: 700; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .data_box {
    width: calc(100% - 60px);
    padding: 40px 40px; }

  .data_item {
    width: 100%;
    margin: 0 auto 30px !important;
    padding: 35px 0px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .data_box {
    width: calc(100% - 40px);
    max-width: 350px;
    padding: 50px 25px;
    margin: 0 auto 35px; }
    .data_box h2 {
      margin-bottom: 30px; }

  .data_item {
    width: 100%;
    margin: 0 auto 30px;
    padding: 30px 0px; } }
/*max-width:480px*/
